body {padding-top:0px;}
footer,
nav,
h1,
header,
.sidebar,
.breadcrumbs,
.noprint,
.phone__callback {display:none;}




.print {display:block !important}

.grid-9, .layout__main-sidebar main, .layout__sidebar-main main {width:100%}

.phone {font-size:1em;}
.displaynone {display:block}
@media print{
		
	
}
